### Hierarchy

- IGridEventCellClicked

## Index

### Properties

- cell
- content
- event
- heading
- historyClick
- rightClick

## Properties

### cell

cell: IGridCell

- Defined in Grid3/GridEvents.ts:74

### content

content: IPageContentCell

- Defined in Grid3/GridEvents.ts:75

### event

event: MouseEvent

- Defined in Grid3/GridEvents.ts:76

### heading

heading: boolean

- Defined in Grid3/GridEvents.ts:79

### historyClick

historyClick: boolean

- Defined in Grid3/GridEvents.ts:78

### rightClick

rightClick: boolean

- Defined in Grid3/GridEvents.ts:77

Generated using TypeDoc